.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.706560px;}
.ls9{letter-spacing:-0.574080px;}
.lsa{letter-spacing:-0.485760px;}
.lse{letter-spacing:-0.432000px;}
.lsb{letter-spacing:-0.264960px;}
.lsc{letter-spacing:-0.220800px;}
.ls7{letter-spacing:-0.216000px;}
.ls5{letter-spacing:-0.199200px;}
.ls6{letter-spacing:-0.159360px;}
.ls1{letter-spacing:-0.088320px;}
.ls2{letter-spacing:-0.079680px;}
.ls3{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.159360px;}
.lsf{letter-spacing:0.199200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-2.119680px;}
.ws9{word-spacing:-1.872480px;}
.wsc{word-spacing:-1.728000px;}
.ws10{word-spacing:-1.633920px;}
.wsd{word-spacing:-1.080000px;}
.ws19{word-spacing:-1.008000px;}
.ws4{word-spacing:-0.916320px;}
.ws17{word-spacing:-0.528000px;}
.ws8{word-spacing:-0.199200px;}
.ws13{word-spacing:-0.176640px;}
.ws5{word-spacing:-0.159360px;}
.ws18{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.039840px;}
.ws1c{word-spacing:0.048000px;}
.ws3{word-spacing:0.079680px;}
.ws1{word-spacing:0.088320px;}
.wsa{word-spacing:0.119520px;}
.ws7{word-spacing:0.159360px;}
.ws6{word-spacing:0.199200px;}
.ws16{word-spacing:0.220800px;}
.wse{word-spacing:0.309120px;}
.ws1b{word-spacing:0.432000px;}
.ws14{word-spacing:0.441600px;}
.ws12{word-spacing:0.485760px;}
.wsb{word-spacing:0.517920px;}
.ws11{word-spacing:0.574080px;}
.wsf{word-spacing:0.927360px;}
.ws1a{word-spacing:23.952000px;}
._4{margin-left:-1.011840px;}
._3{width:1.246560px;}
._5{width:2.339040px;}
._6{width:138.000000px;}
._0{width:477.600000px;}
._2{width:1417.920000px;}
._1{width:1422.240000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.y90{bottom:-9.747451px;}
.y0{bottom:0.000000px;}
.y96{bottom:0.562353px;}
.y8d{bottom:1.312157px;}
.y4a{bottom:3.561569px;}
.y5b{bottom:3.749020px;}
.y56{bottom:4.498824px;}
.y44{bottom:4.686275px;}
.y4c{bottom:4.686431px;}
.y43{bottom:4.873725px;}
.y4e{bottom:4.873882px;}
.y63{bottom:5.248627px;}
.y62{bottom:5.623529px;}
.y84{bottom:8.435294px;}
.y8f{bottom:10.872157px;}
.y86{bottom:20.244706px;}
.y54{bottom:21.556863px;}
.y5a{bottom:21.744314px;}
.y83{bottom:30.554510px;}
.y8b{bottom:31.116863px;}
.y8c{bottom:40.489412px;}
.y81{bottom:50.236863px;}
.y8a{bottom:51.361569px;}
.y47{bottom:57.360000px;}
.y89{bottom:62.046275px;}
.y87{bottom:63.358431px;}
.y8e{bottom:67.107451px;}
.y80{bottom:70.106667px;}
.y88{bottom:72.918431px;}
.y7e{bottom:89.789020px;}
.y92{bottom:108.346667px;}
.y7c{bottom:109.471373px;}
.y1{bottom:124.092549px;}
.y7a{bottom:129.341176px;}
.y91{bottom:132.527843px;}
.y3f{bottom:136.839216px;}
.y78{bottom:149.023529px;}
.y40{bottom:152.397647px;}
.y3e{bottom:158.396078px;}
.y95{bottom:159.895686px;}
.y64{bottom:167.393725px;}
.y76{bottom:168.893333px;}
.y61{bottom:176.203922px;}
.y3d{bottom:179.952941px;}
.y94{bottom:186.887690px;}
.y74{bottom:188.575686px;}
.y60{bottom:196.448627px;}
.y3c{bottom:201.509804px;}
.y72{bottom:208.258039px;}
.y93{bottom:213.881569px;}
.y5f{bottom:216.693333px;}
.y3b{bottom:223.066667px;}
.y70{bottom:228.127843px;}
.y5e{bottom:236.938039px;}
.y3a{bottom:244.623529px;}
.y6e{bottom:247.810196px;}
.y5d{bottom:257.182745px;}
.y39{bottom:266.180392px;}
.y6d{bottom:267.680000px;}
.yf{bottom:270.116863px;}
.y59{bottom:277.427451px;}
.y6c{bottom:287.362353px;}
.y38{bottom:287.737255px;}
.y5c{bottom:289.986667px;}
.ye{bottom:292.423529px;}
.y6a{bottom:307.044706px;}
.y37{bottom:309.294118px;}
.yd{bottom:309.481569px;}
.y58{bottom:313.418039px;}
.y69{bottom:326.914510px;}
.y36{bottom:330.850980px;}
.y57{bottom:333.662745px;}
.y68{bottom:348.471373px;}
.y35{bottom:352.407843px;}
.y55{bottom:353.907451px;}
.y34{bottom:373.964706px;}
.y67{bottom:377.338824px;}
.y53{bottom:386.698438px;}
.y33{bottom:395.521569px;}
.y66{bottom:406.768627px;}
.y52{bottom:417.068496px;}
.y32{bottom:417.078431px;}
.y50{bottom:426.263529px;}
.y51{bottom:435.069602px;}
.y31{bottom:438.635294px;}
.y4f{bottom:453.069020px;}
.y30{bottom:460.192157px;}
.y41{bottom:466.752941px;}
.y4d{bottom:473.313725px;}
.y2f{bottom:481.749020px;}
.y4b{bottom:493.558431px;}
.y2e{bottom:503.305882px;}
.yc{bottom:513.240784px;}
.y46{bottom:513.803137px;}
.y2d{bottom:524.862745px;}
.yb{bottom:530.111373px;}
.y49{bottom:535.353439px;}
.y45{bottom:544.357647px;}
.y2c{bottom:546.419608px;}
.y48{bottom:553.167843px;}
.y2b{bottom:567.976471px;}
.y42{bottom:585.596863px;}
.y2a{bottom:589.533333px;}
.y29{bottom:611.090196px;}
.y28{bottom:632.647059px;}
.y27{bottom:654.203922px;}
.y26{bottom:675.760784px;}
.y25{bottom:697.317647px;}
.y65{bottom:709.876863px;}
.y85{bottom:718.312157px;}
.y24{bottom:718.874510px;}
.y23{bottom:740.431373px;}
.y82{bottom:760.113725px;}
.y22{bottom:761.988235px;}
.ya{bottom:763.112941px;}
.y21{bottom:783.545098px;}
.y9{bottom:784.669804px;}
.y7f{bottom:799.665882px;}
.y8{bottom:801.727843px;}
.y20{bottom:805.101961px;}
.y7d{bottom:819.348235px;}
.y1f{bottom:826.658824px;}
.y7b{bottom:839.218039px;}
.y1e{bottom:848.215686px;}
.y79{bottom:858.900392px;}
.y1d{bottom:869.772549px;}
.y77{bottom:878.770196px;}
.y1c{bottom:891.329412px;}
.y75{bottom:898.452549px;}
.y1b{bottom:912.886275px;}
.y73{bottom:918.134902px;}
.y1a{bottom:934.443137px;}
.y71{bottom:938.004706px;}
.y19{bottom:956.000000px;}
.y6f{bottom:957.687059px;}
.y18{bottom:977.556863px;}
.y17{bottom:999.113725px;}
.y7{bottom:1006.611765px;}
.y6b{bottom:1016.921569px;}
.y16{bottom:1020.670588px;}
.y6{bottom:1028.168627px;}
.y15{bottom:1042.227451px;}
.y5{bottom:1049.725490px;}
.y14{bottom:1063.784314px;}
.y4{bottom:1066.596078px;}
.y13{bottom:1085.341176px;}
.y2{bottom:1095.276078px;}
.y12{bottom:1106.898039px;}
.y11{bottom:1128.454902px;}
.y10{bottom:1150.011765px;}
.y3{bottom:1197.811765px;}
.hb{height:20.057255px;}
.h6{height:20.244706px;}
.he{height:22.176000px;}
.h14{height:22.872000px;}
.h15{height:25.118431px;}
.hd{height:34.308000px;}
.hc{height:35.244000px;}
.ha{height:35.990588px;}
.h8{height:37.967520px;}
.h7{height:39.003360px;}
.h12{height:42.084480px;}
.h5{height:43.232640px;}
.h2{height:44.352000px;}
.h3{height:45.744000px;}
.h11{height:62.499360px;}
.h10{height:70.488000px;}
.h9{height:71.792163px;}
.h13{height:71.981176px;}
.h16{height:122.780392px;}
.hf{height:432.638425px;}
.h4{height:482.498824px;}
.h1{height:1112.145105px;}
.h0{height:1237.176471px;}
.w3{width:166.269020px;}
.w7{width:195.698824px;}
.w8{width:290.925484px;}
.w1{width:323.352941px;}
.w4{width:384.836863px;}
.w5{width:520.176471px;}
.w6{width:570.600784px;}
.w2{width:608.465882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:8.435294px;}
.xa{left:9.560000px;}
.x2{left:11.247059px;}
.x9{left:24.368627px;}
.xb{left:33.928627px;}
.x20{left:41.239216px;}
.xe{left:42.363922px;}
.x1c{left:61.483922px;}
.x8{left:70.294118px;}
.x1d{left:72.730980px;}
.x13{left:74.980392px;}
.x1b{left:99.536471px;}
.x19{left:101.598431px;}
.x10{left:119.781176px;}
.x14{left:130.090980px;}
.xd{left:200.197647px;}
.xf{left:208.632941px;}
.x16{left:243.123922px;}
.x11{left:249.872157px;}
.x15{left:261.869020px;}
.x1a{left:282.301176px;}
.x17{left:313.792941px;}
.x18{left:449.320000px;}
.x12{left:475.375686px;}
.x1e{left:559.353725px;}
.x1{left:632.647059px;}
.x21{left:642.394510px;}
.x22{left:653.641569px;}
.x4{left:672.386667px;}
.x1f{left:726.934902px;}
.x3{left:796.104314px;}
.x7{left:895.078431px;}
.x5{left:896.203137px;}
.x6{left:910.261961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.603089pt;}
.ls9{letter-spacing:-0.490010pt;}
.lsa{letter-spacing:-0.414624pt;}
.lse{letter-spacing:-0.368736pt;}
.lsb{letter-spacing:-0.226158pt;}
.lsc{letter-spacing:-0.188465pt;}
.ls7{letter-spacing:-0.184368pt;}
.ls5{letter-spacing:-0.170028pt;}
.ls6{letter-spacing:-0.136023pt;}
.ls1{letter-spacing:-0.075386pt;}
.ls2{letter-spacing:-0.068011pt;}
.ls3{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.136023pt;}
.lsf{letter-spacing:0.170028pt;}
.ws15{word-spacing:-1.809267pt;}
.ws9{word-spacing:-1.598267pt;}
.wsc{word-spacing:-1.474946pt;}
.ws10{word-spacing:-1.394643pt;}
.wsd{word-spacing:-0.921841pt;}
.ws19{word-spacing:-0.860385pt;}
.ws4{word-spacing:-0.782131pt;}
.ws17{word-spacing:-0.450678pt;}
.ws8{word-spacing:-0.170028pt;}
.ws13{word-spacing:-0.150772pt;}
.ws5{word-spacing:-0.136023pt;}
.ws18{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.034006pt;}
.ws1c{word-spacing:0.040971pt;}
.ws3{word-spacing:0.068011pt;}
.ws1{word-spacing:0.075386pt;}
.wsa{word-spacing:0.102017pt;}
.ws7{word-spacing:0.136023pt;}
.ws6{word-spacing:0.170028pt;}
.ws16{word-spacing:0.188465pt;}
.wse{word-spacing:0.263851pt;}
.ws1b{word-spacing:0.368736pt;}
.ws14{word-spacing:0.376931pt;}
.ws12{word-spacing:0.414624pt;}
.wsb{word-spacing:0.442074pt;}
.ws11{word-spacing:0.490010pt;}
.wsf{word-spacing:0.791554pt;}
.ws1a{word-spacing:20.444385pt;}
._4{margin-left:-0.863663pt;}
._3{width:1.064009pt;}
._5{width:1.996503pt;}
._6{width:117.790795pt;}
._0{width:407.658577pt;}
._2{width:1210.274812pt;}
._1{width:1213.962176pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:54.491046pt;}
.fs5{font-size:61.456067pt;}
.y90{bottom:-8.320000pt;}
.y0{bottom:0.000000pt;}
.y96{bottom:0.480000pt;}
.y8d{bottom:1.120000pt;}
.y4a{bottom:3.040000pt;}
.y5b{bottom:3.200000pt;}
.y56{bottom:3.840000pt;}
.y44{bottom:4.000000pt;}
.y4c{bottom:4.000133pt;}
.y43{bottom:4.160000pt;}
.y4e{bottom:4.160133pt;}
.y63{bottom:4.480000pt;}
.y62{bottom:4.800000pt;}
.y84{bottom:7.200000pt;}
.y8f{bottom:9.280000pt;}
.y86{bottom:17.280000pt;}
.y54{bottom:18.400000pt;}
.y5a{bottom:18.560000pt;}
.y83{bottom:26.080000pt;}
.y8b{bottom:26.560000pt;}
.y8c{bottom:34.560000pt;}
.y81{bottom:42.880000pt;}
.y8a{bottom:43.840000pt;}
.y47{bottom:48.960000pt;}
.y89{bottom:52.960000pt;}
.y87{bottom:54.080000pt;}
.y8e{bottom:57.280000pt;}
.y80{bottom:59.840000pt;}
.y88{bottom:62.240000pt;}
.y7e{bottom:76.640000pt;}
.y92{bottom:92.480000pt;}
.y7c{bottom:93.440000pt;}
.y1{bottom:105.920000pt;}
.y7a{bottom:110.400000pt;}
.y91{bottom:113.120000pt;}
.y3f{bottom:116.800000pt;}
.y78{bottom:127.200000pt;}
.y40{bottom:130.080000pt;}
.y3e{bottom:135.200000pt;}
.y95{bottom:136.480000pt;}
.y64{bottom:142.880000pt;}
.y76{bottom:144.160000pt;}
.y61{bottom:150.400000pt;}
.y3d{bottom:153.600000pt;}
.y94{bottom:159.519200pt;}
.y74{bottom:160.960000pt;}
.y60{bottom:167.680000pt;}
.y3c{bottom:172.000000pt;}
.y72{bottom:177.760000pt;}
.y93{bottom:182.560000pt;}
.y5f{bottom:184.960000pt;}
.y3b{bottom:190.400000pt;}
.y70{bottom:194.720000pt;}
.y5e{bottom:202.240000pt;}
.y3a{bottom:208.800000pt;}
.y6e{bottom:211.520000pt;}
.y5d{bottom:219.520000pt;}
.y39{bottom:227.200000pt;}
.y6d{bottom:228.480000pt;}
.yf{bottom:230.560000pt;}
.y59{bottom:236.800000pt;}
.y6c{bottom:245.280000pt;}
.y38{bottom:245.600000pt;}
.y5c{bottom:247.520000pt;}
.ye{bottom:249.600000pt;}
.y6a{bottom:262.080000pt;}
.y37{bottom:264.000000pt;}
.yd{bottom:264.160000pt;}
.y58{bottom:267.520000pt;}
.y69{bottom:279.040000pt;}
.y36{bottom:282.400000pt;}
.y57{bottom:284.800000pt;}
.y68{bottom:297.440000pt;}
.y35{bottom:300.800000pt;}
.y55{bottom:302.080000pt;}
.y34{bottom:319.200000pt;}
.y67{bottom:322.080000pt;}
.y53{bottom:330.068960pt;}
.y33{bottom:337.600000pt;}
.y66{bottom:347.200000pt;}
.y52{bottom:355.991520pt;}
.y32{bottom:356.000000pt;}
.y50{bottom:363.840000pt;}
.y51{bottom:371.356480pt;}
.y31{bottom:374.400000pt;}
.y4f{bottom:386.720000pt;}
.y30{bottom:392.800000pt;}
.y41{bottom:398.400000pt;}
.y4d{bottom:404.000000pt;}
.y2f{bottom:411.200000pt;}
.y4b{bottom:421.280000pt;}
.y2e{bottom:429.600000pt;}
.yc{bottom:438.080000pt;}
.y46{bottom:438.560000pt;}
.y2d{bottom:448.000000pt;}
.yb{bottom:452.480000pt;}
.y49{bottom:456.954400pt;}
.y45{bottom:464.640000pt;}
.y2c{bottom:466.400000pt;}
.y48{bottom:472.160000pt;}
.y2b{bottom:484.800000pt;}
.y42{bottom:499.840000pt;}
.y2a{bottom:503.200000pt;}
.y29{bottom:521.600000pt;}
.y28{bottom:540.000000pt;}
.y27{bottom:558.400000pt;}
.y26{bottom:576.800000pt;}
.y25{bottom:595.200000pt;}
.y65{bottom:605.920000pt;}
.y85{bottom:613.120000pt;}
.y24{bottom:613.600000pt;}
.y23{bottom:632.000000pt;}
.y82{bottom:648.800000pt;}
.y22{bottom:650.400000pt;}
.ya{bottom:651.360000pt;}
.y21{bottom:668.800000pt;}
.y9{bottom:669.760000pt;}
.y7f{bottom:682.560000pt;}
.y8{bottom:684.320000pt;}
.y20{bottom:687.200000pt;}
.y7d{bottom:699.360000pt;}
.y1f{bottom:705.600000pt;}
.y7b{bottom:716.320000pt;}
.y1e{bottom:724.000000pt;}
.y79{bottom:733.120000pt;}
.y1d{bottom:742.400000pt;}
.y77{bottom:750.080000pt;}
.y1c{bottom:760.800000pt;}
.y75{bottom:766.880000pt;}
.y1b{bottom:779.200000pt;}
.y73{bottom:783.680000pt;}
.y1a{bottom:797.600000pt;}
.y71{bottom:800.640000pt;}
.y19{bottom:816.000000pt;}
.y6f{bottom:817.440000pt;}
.y18{bottom:834.400000pt;}
.y17{bottom:852.800000pt;}
.y7{bottom:859.200000pt;}
.y6b{bottom:868.000000pt;}
.y16{bottom:871.200000pt;}
.y6{bottom:877.600000pt;}
.y15{bottom:889.600000pt;}
.y5{bottom:896.000000pt;}
.y14{bottom:908.000000pt;}
.y4{bottom:910.400000pt;}
.y13{bottom:926.400000pt;}
.y2{bottom:934.880000pt;}
.y12{bottom:944.800000pt;}
.y11{bottom:963.200000pt;}
.y10{bottom:981.600000pt;}
.y3{bottom:1022.400000pt;}
.hb{height:17.120000pt;}
.h6{height:17.280000pt;}
.he{height:18.928469pt;}
.h14{height:19.522544pt;}
.h15{height:21.440000pt;}
.hd{height:29.283816pt;}
.hc{height:30.082745pt;}
.ha{height:30.720000pt;}
.h8{height:32.407423pt;}
.h7{height:33.291571pt;}
.h12{height:35.921481pt;}
.h5{height:36.901500pt;}
.h2{height:37.856937pt;}
.h3{height:39.045088pt;}
.h11{height:53.346734pt;}
.h10{height:60.165490pt;}
.h9{height:61.278667pt;}
.h13{height:61.440000pt;}
.h16{height:104.800000pt;}
.hf{height:369.281333pt;}
.h4{height:411.840000pt;}
.h1{height:949.278667pt;}
.h0{height:1056.000000pt;}
.w3{width:141.920000pt;}
.w7{width:167.040000pt;}
.w8{width:248.321333pt;}
.w1{width:276.000000pt;}
.w4{width:328.480000pt;}
.w5{width:444.000000pt;}
.w6{width:487.040000pt;}
.w2{width:519.360000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:7.200000pt;}
.xa{left:8.160000pt;}
.x2{left:9.600000pt;}
.x9{left:20.800000pt;}
.xb{left:28.960000pt;}
.x20{left:35.200000pt;}
.xe{left:36.160000pt;}
.x1c{left:52.480000pt;}
.x8{left:60.000000pt;}
.x1d{left:62.080000pt;}
.x13{left:64.000000pt;}
.x1b{left:84.960000pt;}
.x19{left:86.720000pt;}
.x10{left:102.240000pt;}
.x14{left:111.040000pt;}
.xd{left:170.880000pt;}
.xf{left:178.080000pt;}
.x16{left:207.520000pt;}
.x11{left:213.280000pt;}
.x15{left:223.520000pt;}
.x1a{left:240.960000pt;}
.x17{left:267.840000pt;}
.x18{left:383.520000pt;}
.x12{left:405.760000pt;}
.x1e{left:477.440000pt;}
.x1{left:540.000000pt;}
.x21{left:548.320000pt;}
.x22{left:557.920000pt;}
.x4{left:573.920000pt;}
.x1f{left:620.480000pt;}
.x3{left:679.520000pt;}
.x7{left:764.000000pt;}
.x5{left:764.960000pt;}
.x6{left:776.960000pt;}
}
